( function( api ) {

	// Extends our custom "ac-repairing-services" section.
	api.sectionConstructor['ac-repairing-services'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );